<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cancel_moving'] = 'Отказване на преместването';
$string['choosefile'] = 'Избиране на файл';
$string['delete_item'] = 'Изтриване на въпрос';
$string['description'] = 'Описание';
$string['edit_item'] = 'Редактиране на въпрос';
$string['edit_items'] = 'Редактиране на въпроси';
$string['export_questions'] = 'Експортиране на въпроси';
$string['feedback:viewreports'] = 'Разглеждане на отчети';
$string['import_questions'] = 'Импортиране на въпроси';
$string['item_name'] = 'Въпрос';
$string['movedown_item'] = 'Преместите този въпрос надолу';
$string['move_item'] = 'Преместване на този въпрос';
$string['moveup_item'] = 'Преместване на този въпрос нагоре';
$string['multichoice'] = 'Множество възможни отговори';
$string['next_page'] = 'Следваща страница';
$string['numeric'] = 'Числов отговор';
$string['page'] = 'Страница';
$string['previous_page'] = 'Предишна страница';
$string['question'] = 'Въпрос';
$string['questions'] = 'Въпроси';
$string['save_as_new_item'] = 'Записване като нов въпрос';
$string['save_item'] = 'Записване на въпроса';
$string['searchcourses'] = 'Търсене на курсове';
$string['send_message'] = 'изпращане на съобщение';
$string['show_all'] = 'Показване на всичко';
$string['update_item'] = 'Записване на промените във въпроса';
