<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcontact'] = 'Добавяне на контакт';
$string['addsomecontactsincoming'] = 'Тези съобщения са от хора, които не са включени във Вашия списък с контакти. За да ги добавите в списъка, кликнете иконата "Добавяне на контакт" до тяхното име.';
$string['ago'] = 'Преди {$a} ';
$string['allmine'] = 'Всички съобщения от и до мен';
$string['allstudents'] = 'Всички съобщения между учениците в курса';
$string['allusers'] = 'Всички съобщения от всички потребители';
$string['beepnewmessage'] = 'Звук при ново съобщение';
$string['blockcontact'] = 'Блокиране на контакт';
$string['blockedmessages'] = '{$a} съобщение(я) от/до блокирани потребители';
$string['blockedusers'] = 'Блокирани потребители ({$a})';
$string['blocknoncontacts'] = 'Блокирай съобщения от потребители извън списъка с контакти ';
$string['cannotsavemessageprefs'] = 'Предпочитанията за съобщения на потребителя не могат да бъдат запаметени ';
$string['contactlistempty'] = 'Вашият списък с контакти е празен';
$string['contacts'] = 'Контакти';
$string['context'] = 'контекст';
$string['disabled'] = 'Системата за съобщения е забранена на този сайт';
$string['discussion'] = 'Дискусия';
$string['editmymessage'] = 'Съобщения';
$string['emailtagline'] = 'Това е копие на съобщение изпратено до Вас в "{$a->sitename}". Отидете на  {$a->url}, за да отговорите. ';
$string['gotomessages'] = 'Отиди в съобщения';
$string['guestnoeditmessage'] = 'Гост потребител не може да редактира настройките на съобщенията ';
$string['guestnoeditmessageother'] = 'Гост потребител не може  да редактира настройките на съобщенията на друг потребител';
$string['includeblockedusers'] = 'Включи блокираните потребители';
$string['incomingcontacts'] = 'Входящи контакти ({$a})';
$string['keywords'] = 'Ключови думи';
$string['keywordssearchresults'] = 'Намерени съобщения: {$a} ';
$string['keywordssearchresultstoomany'] = 'Открити повече от {$a} съобщения. Задайте по - точни критерии за търсене. ';
$string['loggedin'] = 'Онлайн';
$string['loggedindescription'] = 'Когато съм вписан';
$string['loggedoff'] = 'Не е онлайн';
$string['loggedoffdescription'] = 'Когато съм офлайн';
$string['message'] = 'Съобщение';
$string['messagehistory'] = 'Хронология  на съобщенията';
$string['messagehistoryfull'] = 'Всички съобщения';
$string['messages'] = 'Съобщения';
$string['messaging'] = 'Съобщения';
$string['messagingdisabled'] = 'Съобщенията в този сайт не са разрешени. Вместо това ще бъдат изпратени e-mail-и.';
$string['mostrecent'] = 'Последни съобщения';
$string['mycontacts'] = 'Моите контакти';
$string['newonlymsg'] = 'Показване само на нови';
$string['newsearch'] = 'Ново търсене';
$string['nomessages'] = 'Няма чакащи съобщения';
$string['nomessagesfound'] = 'Не бяха открити съобщения';
$string['noreply'] = 'Не отговаряйте на това съобщение';
$string['nosearchresults'] = 'Няма открити резултати за Вашето търсене';
$string['offline'] = 'Офлайн';
$string['offlinecontacts'] = 'Контакти офлайн ({$a})';
$string['online'] = 'Онлайн';
$string['onlinecontacts'] = 'Контакти онлайн ({$a})';
$string['onlyfromme'] = 'Само съобщения от мен';
$string['onlymycourses'] = 'Само в моите курсове';
$string['onlytome'] = 'Само съобщения до мен ';
$string['pagerefreshes'] = 'Тази страница се обновява автоматично на всеки {$a}  секунди';
$string['providers_config'] = 'Конфигуриране на методите за уведомяване за пристигащи съобщения';
$string['providerstag'] = 'Източник';
$string['readmessages'] = '{$a} прочетени съобщения';
$string['removecontact'] = 'Премахване на контакт';
$string['savemysettings'] = 'Запазване на моите настройки';
$string['search'] = 'Търсене';
$string['searchcombined'] = 'Търсене на хора и съобщения';
$string['searchforperson'] = 'Търсене на човек';
$string['searchmessages'] = 'Търсене на съобщения';
$string['sendmessage'] = 'Изпращане на съобщение';
$string['sendmessageto'] = 'Изпращане на съобщение на {$a}';
$string['sendmessagetopopup'] = 'Изпращане на съобщение до {$a} - нов прозорец';
$string['settings'] = 'Настройки';
$string['settingssaved'] = 'Вашите настройки бяха запаметени';
$string['timesent'] = 'Време на изпращане';
$string['unblockcontact'] = 'Разблокиране на контакт';
$string['unreadmessages'] = 'Непрочетени съобщения ({$a})';
$string['unreadnewmessage'] = 'Ново съобщение от {$a}';
$string['unreadnewmessages'] = 'Нови съобщения ({$a})';
$string['unreadnewnotification'] = 'Ново уведомление';
$string['unreadnewnotifications'] = 'Нови уведомления ({$a})';
$string['userisblockingyou'] = 'Този потребител е блокирал изпращането на Ваши съобщения до него.';
$string['userisblockingyounoncontact'] = 'Този потребител приема само съобщения от потребители, включени в личния му списък  с контакти. Вие не сте включен в този списък.';
$string['userssearchresults'] = 'Намерени потребители {$a}';
