<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['categorycurrent'] = 'Текуща категория';
$string['categorycurrentuse'] = 'Използване на тази категория';
$string['categorymoveto'] = 'Запис в категория';
$string['chooseqtypetoadd'] = 'Изберете типа на въпроса, който искате да добавите';
$string['created'] = 'Създаден';
$string['createdby'] = 'Създаден от';
$string['createdmodifiedheader'] = 'Създаден / последно записан';
$string['createnewquestion'] = 'Създаване на нов въпрос ...';
$string['editingcategory'] = 'Редактиране на категория';
$string['editthiscategory'] = 'Редактиране на тази категория';
$string['lastmodifiedby'] = 'Последно модифициран от';
$string['modified'] = 'Последно записан';
$string['parentcategory'] = 'Родителска категория';
$string['penaltyfactor'] = 'Наказателен фактор';
$string['penaltyfactor_help'] = 'Тази настройка определя каква част от постигнатата оценка се изважда за всеки следващ грешен отговор. Прилага се само когато тестът се прави в адаптивен режим.

Наказателният фактор би следвало да бъде число между 0 и 1. Наказателен фактор 1 означава, че ученикът трябва да отгатне отговора от първи опит за да получи положителна оценка за въпроса. Наказателен фактор 0 означава, че ученикът може да опита колкото пъти желае и пак да получи пълна оценка, независимо от броя на грешните отговори.';
$string['permissionedit'] = 'Редактирате този въпрос';
$string['permissionmove'] = 'Преместите този въпрос';
$string['permissionsaveasnew'] = 'Запишете този въпрос като нов въпрос';
$string['permissionto'] = 'Имате разрешение да :';
$string['questionbank'] = 'Банка с въпроси';
$string['questionname'] = 'Име на въпроса';
$string['selectacategory'] = 'Избор на категория:';
$string['selectaqtypefordescription'] = 'Изберете тип на въпроса, за да видите неговото описание.';
