<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   hub
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['all'] = 'Всички';
$string['contactphone'] = 'Телефон';
$string['contactphone_help'] = 'Телефонните номера са видими само за администратора на хъба и по никакъв начин не могат да се показват публично.';
$string['continue'] = 'Продължи';
$string['courseshortname_help'] = 'Въведете кратко име за Вашия курс. Не трябва да бъде уникално.';
$string['coursesnumber'] = 'Брой курсове ({$a})';
$string['description'] = 'Описание';
$string['language'] = 'Език';
$string['language_help'] = 'Главният език на този курс';
$string['next'] = 'Следващ';
$string['registeron'] = 'Регистрирайте Вашия сайт';
$string['registeronmoodleorg'] = 'Регистрирайте се в Moodle.org (MOOCH)';
$string['registeronspecifichub'] = 'Регистриране в друг специфичен хъб';
$string['settings'] = 'Настройки';
$string['sitecountry'] = 'Държава';
$string['sitecountry_help'] = 'Държава, в която се намира Вашата организация.';
$string['sitedesc'] = 'Описание';
$string['siteemail'] = 'E-mail адрес';
$string['sitelang'] = 'Език';
$string['sitephone'] = 'Телефон';
$string['sitephone_help'] = 'Вашият телефон ще бъде видим само за администратора на хъба.';
$string['specifichub'] = 'Друг хъб';
$string['tags'] = 'Етикети';
