<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'bg', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'Показване на всички опити';
$string['allattemptscontributetograde'] = 'Всички опити, които влизат в крайната оценка на потребител';
$string['allstudents'] = 'Показване на всички {$a}';
$string['onlyoneattemptallowed'] = 'За този тест е разрешен само един опит на потребител.';
$string['optallattempts'] = 'всички опити';
$string['optattemptsonly'] = '{$a} които са държали теста';
$string['optnoattemptsonly'] = '{$a} които не са държали теста';
$string['optonlyregradedattempts'] = 'които са били преоценени / са маркирани като подлежащи на преоценка';
$string['overview'] = 'Оценки';
$string['pagesize'] = 'Размер на страницата';
$string['preferencespage'] = 'Предпочитания само за тази страница';
$string['preferencessave'] = 'Покажи отчет';
$string['preferencesuser'] = 'Вашите предпочитания за този отчет';
$string['regradeall'] = 'Преоцени всички';
$string['showattempts'] = 'Включи опити';
$string['showdetailedmarks'] = 'Точки за всеки въпрос';
